/* 
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. 

When you update your theme, backup this file and re-add it after.
*/

/* Global */
.headerad {
float:right; margin-top:20px;
}
	input[type="text"], textarea, select, div.styled, input[type="file"] {  
		width:12em; border-radius:2px; border: solid 1px #ccc; padding:0.8em;}
	
	div.styled, select, input[type="submit"], input[type="button"], 
	input[type="file"]:after {
		background: white ;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); 
		box-shadow: 0 1px 3px rgba(0,0,0,0.2);}	
	
	input[type="text"], textarea, input[type="file"] { 
		background-color: #f5f5f5;
		-webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
		box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);}
	
		.ie9 input[type="text"] { line-height:normal; } /* Get the stuff to line up right */
	
	textarea { width:100%; height:10em; }
	
/* ----------------------------------------------  Select menu  ---------------------------------------------- */
	
	/* For IE and Firefox */

	div.styled { overflow:hidden; padding:0; margin:0; }
		
		.ie7 div.styled {border:none;}

	div.styled select {	
		width:115%; background-color:transparent; background-image:none;
		-webkit-appearance: none; border:none; box-shadow:none;}
		
		.ie7 div.styled select {
			width:100%; background-color:#fff; border: solid 1px #ccc; 
			padding:0.3em 0.5em;}	
	
/* ----------------------------------------------  File field  ----------------------------------------------  */

	/* Webkit Only */
	
	input[type="file"] { 
		position: relative; 
		-webkit-appearance: none;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	width: 40%;	padding:0;}
		
	input[type=file]::-webkit-file-upload-button {
		width: 0; padding: 0; margin: 0;-webkit-appearance: none; border: none;}	
		
	input[type="file"]:after {
		content: 'Upload File';
		margin:0 0 0 0.5em;
		display: inline-block; left: 100%; position: relative;
		background:white;
		padding:0.3em 0.5em; border: solid 1px #ccc !important;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); 
		box-shadow: 0 1px 3px rgba(0,0,0,0.2);
		border-radius:4px;}	
		
		
		input[type="file"]:active:after {box-shadow:none;}
	
	
/* ----------------------------------------------  Checkboxes and Radio inputs  ----------------------------------------------  */	
		
	input[type="radio"], 
	input[type="checkbox"] { position: absolute; left: -999em; }
		
	label { 
		display: block;  margin:0.15em 0; 
		 height:25px; clear:both;
		 }
	
	input[type="checkbox"] + label:before { background-position: 0 -25px;}
	input[type="checkbox"]:checked + label:before {background-position: 0 0 ; }
		 
	input[type="radio"] + label:before { background-position: -25px -25px;}	 	
	input[type="radio"]:checked + label:before { background-position: -25px 0;}
	
		/* Remove the custom styling for IE 7-8 */
		
		.ie8 label:before { display:none; content:none; }
		
		.ie8 input[type="checkbox"],
		.ie8 input[type="radio"],
		.ie7 input[type="checkbox"],
		.ie7 input[type="radio"]{ 
			position: static; left:0; }
		
		.ie8 input[type="checkbox"],
		.ie8 input[type="radio"] { 
			position:relative; top:5px; margin-right:0.5em;}	
			
	input[type="text"]:focus, textarea:focus {
		border-color:#000;
		}

	

.btn,
.btn:visited {
	   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background: #47b647;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#64cd64), to(#47b647));
  	background: -webkit-linear-gradient(top, #64cd64, #47b647);
  	background: -o-linear-gradient(top, #64cd64, #47b647);
  	background: linear-gradient(to bottom, #64cd64, #47b647);
  	background: -moz-linear-gradient(top, #64cd64, #47b647);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f4', endColorstr='#dededd');
	border:1px solid green;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#fff !important;
	font-size:15px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
}

.btn:hover, .button:focus {
	color: #FFFFFF;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	text-decoration: none;
	opacity: 0.9;
	}
	
.btn:active {
	color: #FFFFFF;
	position: relative;
	top: 1px;
	}



input[type=submit] {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	background-color:#ededed;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
input[type=submit]:hover {
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	background-color:#dfdfdf;
}
input[type=submit]:active {
	position:relative;
	top:1px;
}

.tabs{ list-style:none; margin:3px 0;padding:0; clear:both;background-color:#EEEEEE;height:35px;  }
.tabs ul{ list-style:none;margin:0; }
.tabs li{float:left;
list-style:none outside none;border: 0 none;
    margin:0 0 6px; }
.tabs li a{ 

    border: 0 none;
    color: #333;
    font-size: 14px; font-weight:bold;
    line-height: 1;
    padding: 10px;
}

 .tabs li a:hover{ background: none repeat scroll 0 0 #FAFAFA;
    color: #333; border-top: 3px solid #E32B23;border-left: 1px solid #EEEEEE; }
.tabs li.active a{ background: none repeat scroll 0 0 #FAFAFA;
    color: #333; border-top: 3px solid #E32B23; border-left: 1px solid #EEEEEE;
 }
 .tab_content {
	padding: 5px;
}
.simpleTabs {margin:12px 0;list-style:none}
 .simpleTabs div{
clear:left;
padding:10px 10px 8px; }
.simpleTabs div ul {
list-style:none outside none;
margin:0;
}
 .simpleTabs div li a {
color:#CDCDCD;
display:block;
font-weight:normal;
padding:3px 0 3px 0;
}
.simpleTabs div li {
border-bottom:1px solid #141414;
border-top:1px solid #202020;
font-size:12px;
}


.outerborder {
    margin-bottom: 16px;
}
.outerborder, .fontborderA {
}
.fontborderA {
    height: 150px;
    position: relative;
    padding: 0px;
    background: #FFFFFF;
    padding-top: 0px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}
.fontborderA p {padding:10px}
.pl-md-deal, #content.sigle-font-content, .fontborderA, #option-box3, #top-categories, #content-commercial-fonts-list {
border: 1px solid #ccc;

	margin: 10px 0 10px 0;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-radius: 8px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
.fonttitle, .fontinfo, .fontinfoH, .fontborderA {
    height: auto;
}
.fontmain {
    text-align: left;
    padding: 20px 15px 20px 15px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: relative;
}
.fontmain .aligner {
    display: none;
}
.fontmain .aligner {
    height: 127px;
    display: table-cell;
    width: 1px;
}
.fontmain .tip-cell, .fontmain .font-cell {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}
.fontimage {
    position: relative;
    max-width: 100%;
    object-fit: cover;
    -webkit-object-fit: cover;
}
.fontmain .tip-cell {
    width: 0;
    max-width: 0px;
}
.fontmain .tip-cell, .fontmain .font-cell {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}
.fontmain .tip-cell img, .fontmain .font-cell img {
    max-height: 130px;
}
.tip-cell img {
    visibility: hidden;
}
.font-hname {
    display: none;
}
.fonttitle a {
    color: #fff;
}
.featured-author a, .gi-font-name a, .fonttitle a {
    font-weight: bold;
}
.fontinfo {
    padding: 0;
    background: #CC0000;
    position: relative;
color:#f3f3f3;
}
.fontinfo {

top:0;
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 9px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 9px;
border-top-left-radius: 5px;
}
.fontsleft {
    padding: 4px 0px 6px 10px;
    height: 18px;
}
.fontsright {
    height: 100%;
}
.fontsright {
    padding-right: 0;
    font-size: 13px;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.downloadlink {
    /*background: #eaeaea ;*/
  background:#f1f3f4;
  text-transform:uppercase;
  color:#000;
  padding:4px 8px;
      font-weight: bold;
      border:none;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  position:relative;
  display:inline-block;
  
  font-size:14px;
  height: 28px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
border-top-right-radius: 8px;
-moz-border-radius-topright: 8px;
-webkit-border-top-right-radius: 8px;
}
.downloadlink:hover { /*color:#fff; background:#2d74c5;*/
  background: #f6f8f9;
  box-shadow: inset 0px 1px 1px -1px rgba(255,255,255,0.7);
  -webkit-box-shadow: inset 0px 1px 1px -1px rgba(255,255,255,0.7);
 }

.muted {font-size:12px; color:#333; float:right}


.themeform.button {
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	background-color:#f24537;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.themeform.button:hover {
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	background-color:#c62d1f;
}
.themeform.button:active {
	position:relative;
	top:1px;
}

.section-head {
    height: 40px;
    margin: 16px 0 30px 0;
    position: relative;    
    display: inline-block;
    border: 1px solid #CFCFCF;
    background: #F5F5F5;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyMzkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGRkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNFREVERUQiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2cyMzkpIiAvPgo8L3N2Zz4=);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#ededed));
    background: -moz-linear-gradient(top, #ffffff, #ededed);
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-box-shadow: 1px 1px 1px #DDD;
    -webkit-box-shadow: 1px 1px 1px #DDD;
    box-shadow: 1px 1px 1px #DDD;
}
.section-head h1,.section-head h4  {
    margin: 0;
    padding: 8px 27px 18px 27px;
    color: #666;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    -moz-text-shadow: 0 1px 0 #FFF;
    -webkit-text-shadow: 0 1px 0 #FFF;
    text-shadow: 0 1px 0 #FFF;
    background: url('https://cofont.com/wp-content/uploads/2020/03/left-hanger-triangle.png') no-repeat 0% 98%;
    position: relative;
}
 .letters{text-align:right;padding:0px;margin:0px;}
.letters a{ color:red; }	
.letters a:hover{ color:#ccc; }
.post-box {
    float: left;
    width: 98%;overflow: hidden;
}
.galleryItem {
	color: #797478;
	float: left;	
 
	margin:10px 0 10px 15px;
	

    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);

    padding: 4px;

}


.galleryItem h2 a {
	font-weight:bold;  font-size:12px; font-family:Arial;line-height: 10px;
}
 
.galleryItem p {

    height: 150px;
    margin: 0 0 4px;
    width: 250px;
}

.tagcloud {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
        margin-left:10px;
}

.tagcloud a {
	display: inline-block;
	margin: 0.125rem;
	padding: 0.4375rem;
	background: #F4836A;
	border: 1px solid red;
	transition: all 0.1s ease-in-out;
        color:#333;
}

.tagcloud a:hover,
.tagcloud a:focus {
	background: red;
	color: white;
	transform: scale(1.1);
}
/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}
#button-css, #wp-submit {
  box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	background-color:#33bdef;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:8px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
#button-css:hover, #wp-submit:hover {
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	background-color:#019ad2;
}
#button-css:active {
	position:relative;
	top:1px;
}

.wp-editor-wrap {
    width: 50%;
}
